## eas4tbsync 4.11

=== Makefile ===
# This file is part of EAS-4-TbSync.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

PACKAGE_NAME=EAS-4-TbSync

ARCHIVE_NAME=$(PACKAGE_NAME).xpi

PACKAGE_FILES= \
	content \
	_locales \
	manifest.json \
	CONTRIBUTORS.md \
	LICENSE README.md \
	background.js

all: clean $(PACKAGE_FILES)
	zip -r $(ARCHIVE_NAME) $(PACKAGE_FILES)

clean:
	rm -f $(ARCHIVE_NAME)

.PHONY: clean

## eas4tbsync 0.12

=== debian/changelog ===
eas4tbsync (0.12-1) unstable; urgency=medium

  [ Mechtilde ]
  * New upstream version 0.12
  * changed:       debian/compat changed:       debian/control

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 27 Feb 2019 07:31:45 +0100

eas4tbsync (0.10-1) unstable; urgency=medium

  [ Mechtilde ]
  * New upstream version 0.10

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 07 Feb 2019 18:38:24 +0100

eas4tbsync (0.7.20-2) unstable; urgency=medium

  [ Mechtilde ]
  * complete license statement (Closes: #917251)
  * bump standard version to 4.3.0

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 12 Jan 2019 18:02:41 +0100

eas4tbsync (0.7.20-1) unstable; urgency=medium

  [ Mechtilde ]
  * New upstream version 0.7.20 (Closes: #917235)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Mon, 24 Dec 2018 16:26:09 +0100

=== debian/control ===
Source: eas4tbsync
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper (>= 12), mozilla-devscripts,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/webext-team/eas4tbsync.git/
Vcs-Browser: https://salsa.debian.org/webext-team/eas4tbsync
Homepage: https://github.com/jobisoft/EAS-4-TbSync

Package: webext-eas4tbsync
Architecture: all
Depends: ${misc:Depends}
 , ${xpi:Depends}
 , thunderbird (>= 60)
 , lightning | xul-ext-lightning
 , webext-tbsync (>= 1.7)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: Provide Exchange ActiveSync (EAS v2.5 & v14.0) synchronization capabilities
 The Exchange ActiveSync provider for TbSync to sync contacts, tasks and
 calendars to Thunderbird.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_OPTIONS=-v

%:
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_auto_install:
	install-xpi \
		--exclude LICENSE.txt \
		webext-eas4tbsync.xpi

=== debian/watch ===
version=3
opts="uversionmangle=s/-Beta/~beta/;s/-rc/~rc/,filenamemangle=s/.*\/v?(\d+\.\d+\.\d+(?:-(Beta|rc)\d+)?)\.tar\.gz/EAS-4-TbSync-$1.tar.gz/" \
https://github.com/jobisoft/EAS-4-TbSync/releases/ .*/v?(\d+\.\d+\.\d+(?:-rc\d+)?)\.tar\.gz

## eas4tbsync 1.11

=== debian/changelog ===
eas4tbsync (1.11-1) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [efdc483] d/control: correct depending versions

  [ Mechtilde Stehmann ]
  * [19cb20a] New upstream version 1.11
  * [ea60111] d/upstream/metadata: added
    d/copyright: add recent year
    d/control: bump standard version to 4.5 - no changes needed

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 26 Jan 2020 19:14:08 +0100

eas4tbsync (1.9-1) unstable; urgency=medium

  * Prepared for unstable

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 08 Dec 2019 20:02:31 +0100

eas4tbsync (1.9-1~exp3) experimental; urgency=medium

  [ Carsten Schoenert ]
  * [2df6c8c] webext-eas4tbsync.install: install more needed files
  * [eb81b22] webext-eas4tbsync.links: correct linking

  [ Mechtilde Stehmann ]
  * [99cae94] Added _locales/Readme.txt

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 01 Dec 2019 19:20:48 +0100

eas4tbsync (1.9-1~exp2) experimental; urgency=medium

  * [ad86a1b] Removed old xul stuff
  * [34315f3] Remove xpi dependencies
  * [423a9cc] Added *.install and *.links for manuall installation
  * [46eb3a3] Corrected typos
  * [d5cb20e] Add one doc file to improve for lintian

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 01 Dec 2019 16:04:43 +0100

eas4tbsync (1.9-1~exp1) experimental; urgency=medium

  * [d248851] New upstream version 1.9

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 30 Nov 2019 20:21:52 +0100

eas4tbsync (1.8-1~exp1) experimental; urgency=medium

  * [0c1d562] New upstream version 1.8
  * [43b864c] Update version of dependencies
  * [74699d2] Deactivated verbosity of debian/rules

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 30 Nov 2019 16:36:34 +0100

eas4tbsync (1.6-1~exp1) experimental; urgency=medium

  * [d7f4483] New upstream version 1.6
  * [1bf8cf6] Use debhelper-compat for choosing compat level
  * [d25074c] Adapt to new version scheme
  * [7ec3dbf] Bump to new standard version 4.4.1
  * [5704493] Added Rules-Requires-Root: no
  * [3d36412] Added copyright for debian/

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 09 Nov 2019 17:52:16 +0100

eas4tbsync (1.2-1) experimental; urgency=medium

  [ Mechtilde ]
  * New upstream version 1.2
  * changed debian/control bump standard version to 4.4.0 changed thunderbird version to >=68 changed webext-tbsync version to 2.3
  * changed debian/watch to version 4
  * added debian/salsa-ci.yml to get this package ready for salsa-ci
  * simpified debian/rules for using webext
  * corrected debian/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 24 Aug 2019 16:41:39 +0200

## eas4tbsync 1.12

=== debian/changelog ===
eas4tbsync (1.12-1) unstable; urgency=medium

  * [a3311d7] New upstream version 1.12

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 27 Feb 2020 10:18:08 +0100

=== debian/control ===
Source: eas4tbsync
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/webext-team/eas4tbsync.git/
Vcs-Browser: https://salsa.debian.org/webext-team/eas4tbsync
Homepage: https://github.com/jobisoft/EAS-4-TbSync

Package: webext-eas4tbsync
Architecture: all
Depends: ${misc:Depends}
 , thunderbird (>= 1:68.2)
 , lightning (>= 1:68.2) | xul-ext-lightning
 , webext-tbsync (>= 2.8)
Description: Provide Exchange ActiveSync (EAS v2.5 & v14.0) synchronization capabilities
 The Exchange ActiveSync provider for TbSync to sync contacts, tasks and
 calendars to Thunderbird.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

%:
	dh $@

## eas4tbsync 1.14

=== debian/changelog ===
eas4tbsync (1.14-1) unstable; urgency=medium

  * [520424f] New upstream version 1.14
  * [72f7bd0] Changed maintainer email in d/control to avoid lintian warning

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 26 Apr 2020 10:42:13 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: eas4tbsync
 Section: mail
 Priority: optional
-Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
 Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.5.0

## eas4tbsync 1.20

=== debian/changelog ===
eas4tbsync (1.20-2) unstable; urgency=medium

  * [70805a7] 001_Bumped API version to 2.4

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 22 Dec 2020 15:13:46 +0100

eas4tbsync (1.20-1) unstable; urgency=medium

  * [16f4a3f] New upstream version 1.20
  * [149ba0b] bumpd tb version to 78.3 and webext-tbsync to 2.18
  * [8079f95] Removed Readme.md

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 16 Oct 2020 21:22:25 +0200

eas4tbsync (1.16-1) unstable; urgency=medium

  * prepared for unstable (Closes: #971771)
    + to fit compatibility with thunderbird 78.x
  * [3f2710b] Added missing bug tracker to d/u/metadata

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 07 Oct 2020 19:11:35 +0200

eas4tbsync (1.16-1~exp1) experimental; urgency=medium

  [ Mechtilde Stehmann ]
  * [1c2afd6] New upstream version 1.15.5~beta
  * [3564f2e] adapted d/ to new version 1.15.5-beta

  [ Carsten Schoenert ]
  * [2f00b70] d/gbp.conf: adding helper for git-buildpackage
  * [f512c73] New upstream version 1.16
  * [00cc0d6] d/control: add new B-D on zip
  * [685d0b7] d/copyright: update content, remove trailing whitespace
  * [ac56fb2] d/rules: adjust build process to fit recent requirements
  * [fb1fd87] d/webext-eas4tbsync.links: updating sequencer to new requirement
  * [0cf7043] d/webext-eas4tbsync.install: adjust the *.xpi file only
  * [64ac9ca] d/webext-eas4tbsync.docs: install README files dedicated

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 08 Aug 2020 21:40:00 +0200

eas4tbsync (1.14-2~exp1) experimental; urgency=medium

  * [d5e4038] Adapt using TB>=76

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 26 Apr 2020 20:49:35 +0200

=== debian/control ===
Source: eas4tbsync
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 zip
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/webext-team/eas4tbsync.git/
Vcs-Browser: https://salsa.debian.org/webext-team/eas4tbsync
Homepage: https://github.com/jobisoft/EAS-4-TbSync

Package: webext-eas4tbsync
Architecture: all
Depends: ${misc:Depends}
 , thunderbird (>= 1:78.3)
 , webext-tbsync (>= 2.18)
Description: Provide Exchange ActiveSync (EAS v2.5 & v14.0) synchronization capabilities
 The Exchange ActiveSync provider for TbSync to sync contacts, tasks and
 calendars to Thunderbird.

## eas4tbsync 2.0.1~git20210802+2a2a67098

=== debian/changelog ===
eas4tbsync (2.0.1~git20210802+2a2a67098-1) unstable; urgency=medium

  * [cd22542] New upstream version 2.0.1~git20210802+2a2a67098
  * [9c23520] changed compression to xz for building version 2.0.1
  * [e7583e0] Removed URL from d/u/metadata
  * [b8b4e15] Bumped compat version - no changes needed
  * [30db1bd] Bumped standard version - no changes needed
  * [e3bb7e1] Fixed VCS entry
  * [0c6b0b4] Bumped version to recent dependencies
  * [e947b10] Removed patch that is no longer needed

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 15 Jan 2022 18:42:38 +0100

=== debian/control ===
Source: eas4tbsync
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 zip
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/webext-team/eas4tbsync.git
Vcs-Browser: https://salsa.debian.org/webext-team/eas4tbsync
Homepage: https://github.com/jobisoft/EAS-4-TbSync

Package: webext-eas4tbsync
Architecture: all
Depends: ${misc:Depends}
 , thunderbird (>= 1:91.3)
 , webext-tbsync (>= 3.0)
Description: Provide Exchange ActiveSync (EAS v2.5 & v14.0) synchronization capabilities
 The Exchange ActiveSync provider for TbSync to sync contacts, tasks and
 calendars to Thunderbird.

=== debian/watch ===
version=4
opts="uversionmangle=s/-Beta/~beta/;s/-rc/~rc/,filenamemangle=s/.*\/v?(\d+\.\d+(?:-(Beta|rc)\d+)?)\.tar\.gz/EAS-4-TbSync-$1.tar.gz/" \
https://github.com/jobisoft/EAS-4-TbSync/releases/ .*/v?(\d+\.\d+(?:-rc\d+)?)\.tar\.gz

## eas4tbsync 4.1.5

=== debian/changelog ===
eas4tbsync (4.1.5-1) unstable; urgency=medium

  * [dc50cf2] New upstream version 4.1.5

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 14 Oct 2022 13:46:15 +0200

eas4tbsync (4.1.4-1) unstable; urgency=medium

  * [590e632] New upstream version 4.1.4

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 30 Sep 2022 20:17:05 +0200

eas4tbsync (4.1-1) unstable; urgency=medium

  * [2614f1e] Adapted compression
  * [2247fbf] New upstream version 4.1
  * [1b6679d] Bumped year in d/copyright
  * [9268ccc] Bumped version of thunderbird and tbsync
  * [2144836] Removed license (MPL 1.1, GPL-2, LGPL-2.1) for
              removed file unused/calTbSyncCalendar.js

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 24 Sep 2022 13:45:07 +0200

eas4tbsync (2.0.1~git20210802+2a2a67098-2) unstable; urgency=medium

  * [1a1d022] Bumped years in d/copyright
  * [784b725] Bumped standard version - no changes needed
  * [39b5cf0] Improved d/watch for github changes

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 26 May 2022 16:32:59 +0200

## eas4tbsync 4.1.5+git20230524+c788967

=== debian/changelog ===
eas4tbsync (4.1.5+git20230524+c788967-1) experimental; urgency=medium

  * [976c125] Changed compression for using zip file
  * [b9b95cd] New upstream version 4.1.5+git20230524+c788967
  * [976c125] Changed compression for using zip file
  * [b9b95cd] New upstream version 4.1.5+git20230524+c788967

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 29 Jul 2023 20:48:42 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  zip
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/webext-team/eas4tbsync.git
 Vcs-Browser: https://salsa.debian.org/webext-team/eas4tbsync
@@ -15,8 +15,8 @@
 Package: webext-eas4tbsync
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 1:91.3)
- , webext-tbsync (>= 3.0)
+ , thunderbird (>= 1:102.2)
+ , webext-tbsync (>= 4.0)
 Description: Provide Exchange ActiveSync (EAS v2.5 & v14.0) synchronization capabilities
  The Exchange ActiveSync provider for TbSync to sync contacts, tasks and
  calendars to Thunderbird.

## eas4tbsync 4.7

=== debian/changelog ===
eas4tbsync (4.7-1~deb12u1) bookworm; urgency=medium

  * [4af7393] Adjust version of dependencies
  *     Prepared for release in bookworm (proposed-updates)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 22 Oct 2023 12:57:50 +0200

eas4tbsync (4.7-1) unstable; urgency=medium

  * [a18dc06] Changed compression for tar.gz
  * [4286976] New upstream version 4.7
  *     Removed double entries in the version before

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 12 Sep 2023 20:12:53 +0200

=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 Package: webext-eas4tbsync
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 1:102.2)
- , webext-tbsync (>= 4.0)
+ , thunderbird (>= 1:115.3)
+ , webext-tbsync (>= 4.7)
 Description: Provide Exchange ActiveSync (EAS v2.5 & v14.0) synchronization capabilities
  The Exchange ActiveSync provider for TbSync to sync contacts, tasks and
  calendars to Thunderbird.

## eas4tbsync 4.11

=== debian/changelog ===
eas4tbsync (4.11-1) unstable; urgency=medium

  * [6db438f] New upstream version 4.11
  * [d895bd7] Bumped version of dependencies in d/control

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 01 Sep 2024 12:49:21 +0200

eas4tbsync (4.8-1) unstable; urgency=medium

  * [cf34002] New upstream version 4.8
  * [8bc063a] Bump standard version - no changes needed;
              bump version of dependency
  * [4c2fbdd] Bump year in d/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 15 May 2024 12:46:39 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  zip
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/webext-team/eas4tbsync.git
 Vcs-Browser: https://salsa.debian.org/webext-team/eas4tbsync
@@ -15,8 +15,9 @@
 Package: webext-eas4tbsync
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 1:115.3)
- , webext-tbsync (>= 4.7)
+ , thunderbird (>= 1:128.0)
+ , thunderbird (<= 1:128.x)
+ , webext-tbsync (>= 4.12)
 Description: Provide Exchange ActiveSync (EAS v2.5 & v14.0) synchronization capabilities
  The Exchange ActiveSync provider for TbSync to sync contacts, tasks and
  calendars to Thunderbird.

=== debian/watch ===
version=4
https://github.com/jobisoft/EAS-4-TbSync/tags/ .*/archive/refs/tags/v(\d[\d\.]+)\.tar\.gz

## eas4tbsync 4.17

=== debian/changelog ===
eas4tbsync (4.17-1~deb13u2) trixie; urgency=medium

  * Added dir api/ to d/rules
    It follows 4.17-2 in unstable

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 16 Oct 2025 10:22:32 +0200

eas4tbsync (4.17-1~deb13u1) trixie; urgency=medium

  * Prepared for uploading to trixie proposed update
    after update of thunderbird in trixie (stable)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 23 Sep 2025 11:53:37 +0200

eas4tbsync (4.17-1) unstable; urgency=medium

  * Rebuild for unstable after thunderbird_140.3 is uploaded.

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 21 Sep 2025 09:08:07 +0200

eas4tbsync (4.17-1~exp1) experimental; urgency=medium

  * [159fee3] Adapt d/watch to check version in Mozilla repo directly
  * [0ded151] Fixed entry d/watch to check version in Mozilla repo directly
  * [a4f69f6] Changed compression to xz to take upstream directly
              from Mozilla repo
  * [c9353b1] Fixed double entry in section dch in d/gbp.conf
  * [221e65b] New upstream version 4.17
  * [5d5a136] Added d/dpb.conf to be used by debian-packages-scripts
  * [8ef299d] Bumped years in d/copyright
  * [4d9b097] Bumped standard version in d/control
  * [f0db874] Bumped version of dependencies in d/control

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 22 Aug 2025 18:36:01 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  zip
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/webext-team/eas4tbsync.git
 Vcs-Browser: https://salsa.debian.org/webext-team/eas4tbsync
@@ -15,9 +15,9 @@
 Package: webext-eas4tbsync
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 1:128.0)
- , thunderbird (<= 1:128.x)
- , webext-tbsync (>= 4.12)
+ , thunderbird (>= 1:140.0)
+ , thunderbird (<= 1:140.x)
+ , webext-tbsync (>= 4.16)
 Description: Provide Exchange ActiveSync (EAS v2.5 & v14.0) synchronization capabilities
  The Exchange ActiveSync provider for TbSync to sync contacts, tasks and
  calendars to Thunderbird.

=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,30 @@
 #export DH_VERBOSE=1
 #export DH_OPTIONS=-v
 
+EAS4TBSYNC_FILES = \
+ _locales \
+ content \
+ skin \
+ api \
+ background.js \
+ manifest.json \
+ $(NULL)
+
+EAS4TBSYNC_FILES_EXCLUDE = \
+ _locales/Readme.txt \
+ content/timezonedata/README \
+ $(NULL)
+
 %:
 	dh $@
+
+override_dh_clean:
+	dh_clean
+	rm -rf debian/build
+
+override_dh_auto_build-indep:
+	mkdir $(CURDIR)/debian/build && \
+	zip --recurse-paths  $(CURDIR)/debian/build/eas4tbsync@jobisoft.de.xpi \
+	    $(EAS4TBSYNC_FILES) \
+	    --exclude $(EAS4TBSYNC_FILES_EXCLUDE)
+	dh_auto_build
